@charset "utf-8";
/*=========================共通========================*/
html {
	height: 100%;
	overflow-y: scroll;
}
body {
	margin: 0;
	padding: 0;
	border: 0;
	height: 100%;
	background: #fff;
	color: #000;
	font-family: "Lucida Grande", Helvetica, Arial, "メイリオ", Meiryo,"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, sans-serif;
	font-size: 12px;
	line-height:1.6;
}

div,p,li,dt,dd,th,td {
word-wrap: break-word;
}

img {
	border-style:none;
	vertical-align:bottom;
	width:100%;
	height:auto;
}

small,i,var {
	font-style: normal;
	font-weight: 400;
	font-size: 100%;
}
small {
	font-size: 80%;
}

a {
    color: #002e5c;
    text-decoration: underline;
    font-weight: normal;
}

a:hover {
	color: #008546;
}

/* .container-wrap */
.content-wrapper {
	width: 100%;
}

#contents{
    margin:0 auto;
	padding: 0;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.mT5 {
	margin-top: 5px;
}

.mT10 {
	margin-top: 10px;
}

.mT20 {
	margin-top: 20px;
}

.mT25 {
	margin-top: 25px;
}

.mT30 {
	margin-top: 30px;
}

.mT35 {
	margin-top: 35px;
}

.mT40 {
	margin-top: 40px;
}

.fC-red {
	color: #70223a;
}

#footer-2-pc {
	position: relative;
	background-color: #fffdf8;
    text-align: center;
	line-height: 54px;
	height: 54px;
	font-size: 8px;
	margin: 0 auto;
	color: #002e5c;
 }
/*=========================/共通========================*/

/*========================コンテンツエリア設定========================*/
.main-contents{
	margin:auto;
	position:relative;
	width: 100%;
	max-width: 640px;
}
.main-box{
	width:100%;
	margin: 0 auto;
	overflow: hidden;
	box-sizing: border-box;
}
/*=========================/コンテンツエリア設定========================*/

/*========================個別指定========================*/

.end-txt {
width: 88%;
max-width: 640px;
margin: 4px auto 10px;
text-align: center;
}

.end-txt span{
font-weight: 700;
font-size: 14px;
color: #FF0000;
background: linear-gradient(transparent 70%, #fff34e 70%);
}

.main-box dl {
margin:0 4% 5%;
padding-bottom:165px;
background:url(http://pntc.ponta.jp.cdngc.net/cdn/campaign/ls100_geo1803/sp/img/ponta.png) no-repeat right bottom;
}
.main-box dt {
margin:30px 0 15px;
padding-left:10px;
line-height: 1;
font-size:20px;
font-weight:bold;
color:#00A141;
border-left:5px solid #00A141;
}
.main-box dd {
font-size:14px;
}
.main-box dd span {
color:#FF0000;
display:block;
margin-bottom:10px;
}
.main-box dd ul li {
text-indent:-1em;
margin-left:1em;
}
.main-box dd a {
color:#EF850F;
}
.main-box dd a:hover {
text-decoration:none;
color:#F1B90E;
}
.main_cp {
padding:7px;
text-align: center;
font-size:14px;
color:#FFFFFF;
background:#00A141;
}

